
body {font-family: arial; background-color: #08298A;}

* {
	box-sizing: border-box;
}

p {text-align: center }

h3 {background-color : #08298A; color: white; margin : 0px;  font-size:large; font-family:arial; text-align : left; padding : 10px; padding-left: 20px; margin-bottom : 10px;}
.results {background-color : #08298A; color: white; margin : 0px; font-family:arial; font-weight:bold; font-size:large; text-align : left; padding : 6px; padding-left: 20px;  margin-bottom : 5px; display: none;}

.block {margin-left: 10px; margin-right: 10px; margin-top: 15px; margin-bottom: 0px; width: 55px; height: 30px; background-color: #D8D8D8; font-family:arial}
.block-form { margin: 2px; margin-top: 10px; width : 26px; background-color : white; text-align : center; padding-top : 3px;color : white; font-size : small; padding-bottom : 3px}
.block-m-form { margin: 2px; width : 20px; background-color : white; text-align : center; padding-top : 1px;color : white; font-size : small; padding-bottom : 1px}
div.block1 { text-align:center; margin: 6px 8px 3px 8px;  margin-bottom : 6px; width : 50px; height :20px; background-color : #D8D8D8; padding : 4px 4px 0px}
div.block2 { text-align:center; margin: 9px 3px 5px 3px;  margin-bottom : 10px; width : 50px; height :20px; color : white; background-color : #848484; padding-top : 1px}

.red { width: 8px; height: 10px; background-color: #DF0101;margin: 0px;padding-bottom: 2px;}

.innerA {text-align: center; color: black;  padding-top: 5px; }
.innerB { text-align: center; font-size: small; color: black;  padding-top: 5px; margin-bottom: 0px; }
.scorers { font-size: small; color: black; padding-top: 5px; }
div.inner1 {text-align : center;}

.team {font-weight: bold; padding-top: 13px;}

.container1 { width: 100%;}
.container2 { width: 100%;}

.button1 { width: 20%; display: inline-block; float: left; background-color:white; border: 1px solid #6E6E6E; color:black; text-align:center; text-decoration:none;font-family: arial;font-size:13px; padding-top: 4px ;padding-bottom: 4px ; margin-top:0px; margin-bottom:0px;cursor:pointer;}
.button1:hover { width: 20%; display: inline-block; float: left; background-color: #81BEF7; color:black}
.month {width: 20%; display: inline-block; float: left; background-color:#08298A; border: 1px solid #08298A; color:white; text-align:center; text-decoration:none;font-family: arial;font-size:13px; padding-top: 4px ;padding-bottom: 4px ; margin-top:0px; margin-bottom:0px; cursor:none;}

.button2 { width: 16.6666%; display: inline-block; float: left;background-color:white; border: 1px solid #6E6E6E; color:black; text-align:center; text-decoration:none;font-family: arial;font-size:14px; padding: 4px ; margin-top:10px; margin-top:6px; margin-bottom:10px; cursor:pointer;}
.button2:hover {  width: 16.6666%;; display: inline-block; float: left;background-color: #E0F2F7; color:black}
.week { width: 16.6666%;; display: inline-block; float: left;background-color:#D8D8D8; border: 1px solid #D8D8D8; color:black; text-align:center; text-decoration:none;font-family: arial;font-size:14px; padding: 4px ; margin-top:10px;; margin-top:6px; margin-bottom:10px; cursor:none;}

div.top-border {background-color: white;display: block; margin: auto; width: 100%px; border-bottom: 1px solid #D8D8D8; border-radius: 0px; margin-top: 0px; margin-bottom: 5px; height: 45px; padding-top: 1px;}
div.border { background-color: white;margin: auto; width: 100%px; border-bottom: 1px solid #D8D8D8; border-radius: 0px; margin-top: 0px; margin-bottom: 0px; padding: 0px}
div.border_last {background-color: white;border-bottom: 0px; margin-top: 0px; padding-top: 0px;}


.matchday {
	float: left; 
	width: 75%;
}

#ShowScorers1 .showscorers {
	display: none;
	float: right;
	width: 25%;
	text-align: right;
}
.clearer {
	clear: both;
}

.form{ margin: 2px; width : 20px; background-color : #484848; padding-top : 1px;color : white; text-align: center; font-size : small; padding-bottom : 1px}

